JS/Exploit-WkImgSrv is a detection for an exploit for a vulnerability in Microsoft Works. The ActiveX object WkImgSrv.dll contains a function that can be overflowed by an out of range value, which could lead to arbitrary code execution.

The potential exposure for the exploit is low, because Microsoft Works needs to already be installed, and the control is not marked Safe for Scripting by default.

More information can be found at this McAfee page.